# Constant Field Values

## Contents

- org.pushingpixels.*

## org.pushingpixels.*

org.pushingpixels.lafplugin.LafComponentPlugin
Modifier and Type
Constant Field
Value
`public static final String`
`COMPONENT_TAG_PLUGIN_CLASS`
`"component-plugin-class"`
org.pushingpixels.lafplugin.LafPlugin
Modifier and Type
Constant Field
Value
`public static final String`
`TAG_MAIN`
`"laf-plugin"`
org.pushingpixels.lafplugin.XMLElement
Modifier and Type
Constant Field
Value
`public static final int`
`NANOXML_MAJOR_VERSION`
`2`
`public static final int`
`NANOXML_MINOR_VERSION`
`2`
org.pushingpixels.lafplugin.XMLParseException
Modifier and Type
Constant Field
Value
`public static final int`
`NO_LINE`
`-1`